@charset "utf-8";

/* footer */
#footer{
  margin-top:10px;
  margin-left:auto;
  margin-right:auto;
  color:#656565;
  width:100%;
  font-size:15px;
  position:relative;
  border-top:#c1c1c1 solid 0px;
  padding-top:10px;
  background-color:#f3f3f3;
  line-height:16px;
  padding-bottom:20px;
}
/*footer導覽列*/
#footer .bottom_link{
padding:0px 0px 10px;
display:block;
width:100%;
text-align:left;
margin-left:auto;
margin-right:auto;
}
#footer .bottom_link a{
	 padding:10px 0px;
	 text-decoration:none;
	 font-size:0.9em;
	 display:inline-block;
	 width:28%;
	 margin:0% 2% 0%;
}

#footer .bottom_copyright{
	padding:0px 0px 10px 10px;
	width:98%;
	text-align:left;
	clear:both;
	font-size:0.9em;
	line-height:150%;
}
#footer .bottom_copyright a{
	font-family:"微軟正黑體", Arial;
	color:#656565; 
	text-decoration:none; 
	margin:0px 0px;
}

/* go top 回頁首 */
#gotop{
  position: fixed;
  bottom:-165px;
  bottom:-205px;
  right:7px;
  transition: bottom 0.3s;
  z-index:5;
}
a.gotop{
	width:42px;
	display:block;
	text-align:center;
	font-size:14px;
	font-family:Helvetica, Arial, sans-serif;
	border: solid #666 0px;
	border-radius:50%;
	background-color:#000;
	padding:12px 0px;
	color:#fff;
	text-decoration:none;
    background:#000000 \9; /* IE8 */
    filter:alpha(opacity=90) \9; /* IE8 */
    background-color: rgba(0, 0, 0, .9); /* IE9及其它瀏覽器會執行此行 */
	box-shadow:4px 4px 8px -4px rgba(20%,20%,40%,0.5);
	margin-left:auto; margin-right:auto;
}
a.gotop:hover{
	color:#fff;
	border: solid #999 0px;
	background-color:#999;
    background:#000000 \5; /* IE8 */
    filter:alpha(opacity=50) \5; /* IE8 */
    background-color: rgba(0, 0, 0, .5); /* IE9及其它瀏覽器會執行此行 */
}

/* fb,line,mail按鈕 */
#footer .bottom_copyright a.botlink{
	width:auto;
	display:inline-block;
	border-radius: 0px;
	font-size:12px;
	padding:5px 12px;
	color:#656565; 
	border:#999 solid 1px;
	background-color:#FFF;
}
#footer .bottom_copyright a.botlink:hover{
	color:#F60;
}

/*側邊導覽*/
#line_notify, #andbuy, #servicetalk, #qlogin{
	z-index:7;
	position:fixed; right:7px; 	
}
#qlogin{/* 快登 */
    bottom:161px;
}
#line_notify{/* 貨況通知 */
    bottom:116px;
}
#andbuy{/*我開的團*/
	bottom:70px;
}
#servicetalk{/* 我的專員 */
	bottom:25px;
}

a.qlogin, a.andbuy, a.servicetalk, a.line_notify{
	width:42px;
	display:block;
	text-align:center;
	font-size:13px;
	font-family:"微軟正黑體", Arial;
	border: solid #666 0px;
	border-radius:8px;
	background-color:#1f97a9;
	padding:5px 0px;
	color:#fff;
	text-decoration:none;
	box-shadow:4px 4px 8px -4px rgba(20%,20%,40%,0.5);
}
a.qlogin{/* 快登看價 */
	background-color:#360;
}
a.andbuy, a.servicetalk{/* 我開的團,我的專員 */
	background-color:#df300e;
/*	background-color:#690;*/
}
a.qlogin:hover, a.andbuy:hover, a.servicetalk:hover, a.line_notify:hover{
	color:#fff;
	border: solid #999 0px;
	background-color:#999;
}


/*如果螢幕寬度為 768px (含) 以上，就套用這些 css 設定*/
@media(min-width:768px) {
#footer{
  margin-left:auto;
  margin-right:auto;
  color:#656565;
  font-size:16px;
  width:100%;
  text-align:center;
  position:relative;
  margin-top:10px;
}

/*footer導覽列*/
#footer .bottom_link{
padding:20px 0px;
text-align:center;
}

#footer .bottom_link a{
	 padding:8px 20px;
	 text-decoration:none;
	 font-size:16px;
	 display:inline-block;
	 width:auto;
	 float:none;
	 line-height:150%;
	 margin:0% 0%;
}
#footer .bottom_copyright{
	padding:5px 10px 10px;
	width:auto;
	font-size:15px;
	text-align:center;
	line-height:1.5em;
}
#footer .bottom_copyright a{
	padding:5px 0px;
}
#footer .bottom_copyright a:hover{
text-decoration:underline;
}

}